/*--------------------*/
/* 01. Web Fonts */
/*--------------------*/

@import url("https://fonts.google.com/?selection.family=Roboto+Slab:300,400,700|Source+Sans+Pro:300,400,900");

/*--------------------*/
/* 02. Common CSS */
/*--------------------*/

::-moz-selection {
  background: #43b4da;
  color: #fff;
}
::selection {
  background: #43b4da;
  color: #fff;
}

body,
html {
  text-rendering: optimizeLegibility;
}

body {
  font-family: "Roboto Slab", serif;
  font-size: 14px;
  font-weight: 400;
  color: #44525f;
  background-color: #33393e;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

a {
  text-decoration: none;
  color: #2f2f2f;
}

a:focus {
  outline: none;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Roboto Slab", serif;
  color: #fff;
}

h2 {
  font-size: 30px;
  font-weight: 600;
  color: #313338;
  line-height: 40px;
}

img {
  border: none;
}

.section-heading {
  margin-bottom: 80px;
}

.section-heading h2 {
  color: #2c3e4d;
  line-height: normal;
  text-transform: capitalize;
}

section .heading {
  margin-bottom: 75px;
}

section .heading p {
  font-size: 16px;
}

section h3 {
  font-weight: 600;
}

.padding-2x {
  padding-top: 75px;
  padding-bottom: 75px;
}

.margin-top-2x {
  margin-top: 20px;
}

.margin-top-3x {
  margin-top: 30px;
}

.grey-bg {
  background-color: #f3f5f7;
}

/*
@media (min-width: 1200px) {
  .container {
    width: 970px;
  }

}
*/

/* Navigation */

.navbar-default.nav-transparent .navbar-brand {
  color: #fff;
  padding-top: 0px;
  padding-bottom: 0px;
}

.navbar-default.nav-transparent {
  background-color: transparent;
  border-color: transparent;
  padding-top: 18px;
  padding-bottom: 18px;
  transition: all linear 0.2s;
}

.navbar-default.nav-transparent.navbar-sticky {
  background-color: rgba(0, 0, 0, 0.75);
  padding-top: 10px;
  padding-bottom: 10px;
}

.navbar-default.nav-transparent .navbar-nav > li > a:focus,
.navbar-default.nav-transparent .navbar-nav > li > a:hover {
  color: #fff;
  background-color: transparent;
}

.navbar-default.nav-transparent .navbar-nav > li > a {
  color: rgba(255, 255, 255, 0.9);
  text-transform: uppercase;
}

.btn-success {
  background-color: #66ae2c;
  border-color: #66ae2c;
}

.btn-success:hover,
.btn-success:focus,
.btn-success.active {
  background-color: #5b9c26;
  border-color: #5b9c26;
}

a.no-link {
  cursor: default;
}

a.no-link:focus,
a.no-link:hover {
  color: rgba(255, 255, 255, 0.9) !important;
}

.navbar-default.nav-transparent .navbar-nav > .active > a,
.navbar-default.nav-transparent .navbar-nav > .active > a:focus,
.navbar-default.nav-transparent .navbar-nav > .active > a:hover {
  color: #fff;
  background-color: transparent;
}

.navbar-default.nav-transparent.navbar-sticky {
  background-color: rgba(0, 0, 0, 0.75);
  padding-top: 10px;
  padding-bottom: 10px;
}

/* Custom Alert Helper */

.alert {
  padding: 6px 15px;
}
.alert-purple {
  border-color: #694d9f;
  background: #694d9f;
  color: #fff;
}
.alert-info-alt {
  border-color: #81c7e1;
  background: #81c7e1;
  color: #fff;
}
.alert-danger-alt {
  border-color: #e26868;
  background: #e26868;
  color: #fff;
}
.alert-warning-alt {
  border-color: #e9ceac;
  background: #e9ceac;
  color: #fff;
}
.alert-success-alt {
  border-color: #20a286;
  background: #20a286;
  color: #fff;
}

/* Common Layout */

body.common-layout {
  background-color: #33393e;
}

body.common-layout .panel h1 {
  margin-top: 0px;
}

body.common-layout .form-control {
  background-color: #fcfcfc;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.common-layout .form-control {
  background-color: #33393e !important;
  color: #d7dbe3;
  border-color: #394045;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.common-layout .panel {
  background-color: #262a2e;
}

.common-layout .panel-default {
  border-color: #262a2e;
}

.common-layout .panel-body a {
  color: #fff;
}

body.common-layout .panel-link {
  font-size: 14px;
}

body.common-layout .panel-body .sub-heading {
  font-size: 16px;
}

body.common-layout #loginbox .panel-body,
body.common-layout #forgetbox .panel-body {
  padding: 50px;
}

body.common-layout .panel-body .footer-links {
  border-top: 1px solid #464a4e;
  padding-top: 15px;
  margin-top: 15px;
}

body.common-layout .panel-body .footer-links a {
  margin-left: 5px;
  text-decoration: none;
  border-bottom: 1px solid #ddd;
}

body.common-layout .panel-body .footer-links span:first-child {
  color: #50595f;
}

body.common-layout .panel-body .footer-links span {
  margin-right: 5px;
}

#infoMessage {
  margin-top: 50px;
}

.inner-header {
  background-color: #546268;
  min-height: 240px;
}

/* Signup Page */

#signbox .steps ul li {
  margin-right: 0px;
}

/* Header Hero Area */

.hero-area {
  background-image: url("../img/default.jpg");
  background-size: cover;
  min-height: 659px;
  overflow: hidden;
  /*position: relative;*/
}

.hero-area:after {
  content: "";
  position: absolute;
  /*background-color: rgba(28, 36, 42, 0.75);*/
  width: 100%;
  height: 100%;
}

.hero-heading,
.hero-heading h2,
.hero-heading p {
  color: #fff;
}

.hero-heading h2 {
  font-size: 42px;
}

.hero-heading p {
  font-size: 24px;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 300;
}

.heading-block {
  margin-bottom: 50px;
}

.table-block{
  display: table;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  z-index: 9;
}

.table_cell {
  vertical-align: middle;
  display: table-cell;
}

.page-content {
  min-height: 600px;
  color: #fff;
  /*padding-top: 50px;*/
  padding-bottom: 50px;
}

.heading-block h3 span,
.iconlist .fa {
  color: #f18052;
}

.iconlist li {
  font-size: 16px;
  margin: 4px 0;
}

/* Price Section */
.pricing [class^="col-"] {
  padding: 0;
  margin-top: 20px;
}

.pricing .heading-block h2 {
  color: #fff;
  margin-top: 50px;
}

.pricing-box {
  position: relative;
  border: 1px solid rgba(255, 255, 255, 0.1);
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  text-align: center;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.pricing-price {
  position: relative;
  padding: 25px 0;
  color: #eee;
  font-weight: 300;
  font-size: 64px;
  line-height: 1;
}

.pricing-price:after {
  content: "";
  position: absolute;
  width: 100px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  top: auto;
  bottom: 0;
  left: 50%;
  margin-left: -50px;
}

.pricing-price span {
  display: inline-block;
  vertical-align: top;
  margin: 7px 3px 0 0;
  font-size: 28px;
  font-weight: normal;
}

.pricing-action {
  padding: 15px 30px;
}

.pricing-title {
  padding: 15px 0;
  border-radius: 3px 3px 0 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  background-color: rgba(255, 255, 255, 0.03);
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom-color: rgba(255, 255, 255, 0.1);
}

.pricing-title h3 {
  margin: 0;
  font-size: 20px;
  letter-spacing: 1px;
  font-weight: bold;
  text-transform: uppercase;
  color: #555;
}

.pricing-box.best-price {
  margin: -18px -1px 0 -1px;
  background-color: transparent;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}

.pricing-box.best-price .pricing-price {
  color: #f18052;
  font-size: 72px;
}

.pricing-box.best-price .pricing-title {
  padding: 20px 0;
}

.terms-page h1 {
  margin-bottom: 30px;
}

.articleBody p {
  margin-bottom: 20px;
}

.intro {
  background-color: #fff;
  padding-top: 50px;
  padding-bottom: 50px;
}

.intro,
.intro p {
  color: #333;
  font-size: 18px;
}

.intro h3 {
  font-size: 28px;
  margin-bottom: 30px;
  color: #e64343;
}

.signup-plans li {
  margin-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px dashed #5c6166;
}

.signup-plans li:last-child {
  border-bottom: 0px none;
}

.signup-plans .plan-title h3 {
  margin-bottom: 20px;
}

.signup-plans .plan-desc h3 {
  font-size: 22px;
  line-height: 30px;
  margin-top: 8px;
}

.signup-plans .plan-desc p {
  color: #7bc075;
}

.signup-plans .plan-desc {
  color: #fff;
  font-size: 16px;
}

/* Signup Page */

.signup-footer,
.signup-footer a,
.signup-footer a:hover,
.signup-footer a:focus {
  color: #fff;
  text-decoration: none;
}

.hrstyle {
  width: 100%;
  text-align: center;
  margin: 30px auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.hrstyle:before,
.hrstyle:after {
  position: absolute;
  top: 51%;
  overflow: hidden;
  width: 50%;
  height: 1px;
  content: "\a0";
  background-color: #505960;
}

.hrstyle:before {
  margin-left: -52%;
  text-align: right;
}

.hrstyle:after {
  margin-left: 2%;
  text-align: right;
}

#termsModal,
#termsModal h3,
#termsModal h4,
#termsModal p {
  color: #333;
}

/* Login Page */

.signup-here {
  border-top: 1px solid #464a4e;
  padding-top: 15px;
}

.signup-here span {
  color: #50595f;
  margin-right: 10px;
}

.signup-here a {
  border-bottom: 1px solid #fff;
}

.signup-here a:hover,
.signup-here a:focus {
  text-decoration: none;
}

.wizard > .content > .body ul > li {
  display: block;
}

#signbox .content a {
  color: #fff;
  text-decoration: underline;
}

#signbox .opt-list > div {
  display: none;
  padding: 15px;
  background-color: #222629;
  border: 2px dashed #394045;
  margin-top: 15px;
}

#signbox .opt-list > div:first-child {
  display: block;
}

#signbox .opt-list > div h4 {
  margin-top: 0px;
}

#signbox .opt-list > div h4 {
  color: #a94442;
}

#signbox .opt-list > div p,
#signbox .opt-list > div span {
  color: #d9dee2;
}

#signbox .opt-list > div a {
  color: #fff;
  text-decoration: underline;
}

@media (max-width: 360px) {
  .navbar-default.nav-transparent {
    background-color: rgba(28, 36, 42, 0.85);
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .navbar-default .navbar-collapse {
    border-color: rgb(28, 36, 42);
  }

  .navbar-brand > img {
    width: 80px;
  }

  .navbar-brand {
    padding: 4px 15px;
  }

  body.common-layout #loginbox .panel-body,
  body.common-layout #forgetbox .panel-body {
    padding: 15px;
  }

  .signup-here span {
    display: block;
    margin-right: 0px;
    margin-bottom: 10px;
  }
}

/* Inner Pages */

body.how-it-works,
body.terms {
  background-color: #fff;
}

.how-it-works .page-content h1,
.how-it-works .page-content h2,
.how-it-works .page-content h3,
.how-it-works .page-content h4,
.terms .page-content h1,
.terms .page-content h2,
.terms .page-content h3,
.terms .page-content h4 {
  color: #000;
}

.how-it-works .page-content,
.terms .page-content {
  color: #000;
}

.how-it-works .hero-area,
.terms .hero-area {
  background-image: none;
  background-color: rgb(28, 36, 42);
  min-height: 159px;
  overflow: hidden;
  position: relative;
}

.how-it-works .hero-area .table-block,
.terms .hero-area .table-block {
  display: none;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #fff;
  border: none;
}
#fade-quote-carousel blockquote, 
#fade-quote-carousel blockquote p {
    color: #fff;
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}

/* Price Table */

#price-table {
  margin-top: 75px;
  margin-bottom: 75px;
}

.price {
  list-style-type: none;
  border: 1px solid #eee;
  margin: 0;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.price:hover {
  box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
}

.price .header {
  background-color: #111;
  color: white;
  font-size: 25px;
}

.price li {
  min-height: 151px;
  border-bottom: 1px solid #eee;
  padding: 20px;
  text-align: center;
}

.price li .cost {
  font-size: 2em;
}

.price li .btn {
  clear: both;
}

.price .grey {
  background-color: #eee;
  font-size: 20px;
}

@media only screen and (max-width: 600px) {
  .price .header {
    font-size: 100%;
  }
  .price li {
    padding: 4px;
  }
  .price li.header {
    min-height: 100px;
  }
  .price li .cost {
    font-size: 1.5em;
  }
  .intro,
  .intro p {
    font-size: 14px;
  }
}

@media only screen and (max-width: 320px) {
  .price li .btn {
    padding: 2px 4px;
  }
}

/* Shop Page */

#shop-form .opt-list > div {
  display: none;
  padding: 15px;
  background-color: #222629;
  border: 2px dashed #394045;
  margin-top: 15px;
}

#shop-form .opt-list > div:first-child {
  display: block;
}

/* Footer */

footer {
  background-color: rgba(0, 0, 0, 0.3);
  font-family: "Source Sans Pro", sans-serif;
  color: #60676d;
  padding-top: 20px;
  padding-bottom: 10px;
}

footer h2,
footer h3 {
  color: #fff;
}

footer a {
  color: #eee;
}
footer a:hover {
  color: #929292;
  text-decoration: none;
}

footer .business-name {
  font-weight: 300;
  color: #e64343;
  letter-spacing: 1px;
  text-transform: uppercase;
}
